/*
Theme Name: FMNZ Child
Theme URI: https://mrd.co.nz
Description: A child theme of FMNZ Theme
Author: MRD Web
Author URI: https://mrd.co.nz
Version: 1.0.0
Template: fmnz
*/
@import url("../fmnz/style.css");


.hide {
	display: none;
}


.hide-on-desktop {
	display: none !important;
}

.hide-on-desktop img {
	display: none !important;
}

.hide-on-desktop-1000px {
	display: none !important;
}
.hide-on-desktop-1000px img {
		display: none !important;
}



@media only screen and (max-width: 768px) {
	
	.hide-on-desktop {
		display: block !important;
	}
	.hide-on-desktop img {
		display: block !important;
	}
	.hide-on-mobile-768px {
		display: none !important;
	}
}

@media only screen and (max-width: 1000px) {
	
	.hide-on-desktop-1000px {
		display: block !important;
	}
	.hide-on-desktop-1000px img {
		display: block !important;
	}
	
	.hide-on-mobile {
		display: none !important;
	}
	.hide-on-mobile img {
		display: none !important;
	}
	.image.not_responsive {
    display: block;
    
}

}





.cta-button-float img {
	position: relative;
	display: inline;
}


/* UL LI LIST
=============================================== */

.q_list.circle ul>li {
	color: #222222 !important;
}





/* COMPANY PROFILE PAGES 
=============================================== */


.staff-committed h4 {
    font-size: 19px;
    line-height: 2.25em !important;
    font-weight: 400;
    color: #ffffff !important;
	
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 100%;
}


/* COMPANY PROFILE PAGES END 
======================= */







/* COMPANY PROFILE PAGES 
=============================================== */

.content-block-img-bg {
	position: relative;
	padding: 100px 0px 100px 0px !important;
}







/* FOOTER QUESTIONS 
=============================================== */

.footer-questions h3:before {
	content:url('/wp-content/uploads/2019/09/icon-fmnz-148px.png');
	margin-right: 30px;
	
	
}


.footer-cta-questions h3:before {
	content:url('/wp-content/uploads/2019/09/icon-fmnz-148px.png') ;
	margin-right: 30px;	
}

.footer-cta-questions h3 {
	padding-top: 30px;	
}

.footer-questions h3 {
	color: #ffffff !important;
	text-align: center;
	margin-top: -60px;
	align-content: center;
	
}



.footer-questions-float-left {
	position: relative;
	float: left;
}


.footer-cta h3 {
	color: #ffffff !important;
}


/* FOOTER QUESTIONS END 
======================= */



/* CONTACT US FOOTER QUESTIONS
=============================================== */

.page-id-777 .footer_top_holder {
	display: none;
}

/* CONTACT US FOOTER QUESTIONS END 
======================= */




/* SECTION NO MARGIN
=============================================== */

.section-no-margin .vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 100%;	
}


.section-no-margin  p {
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 32px;
    color: #303030;	
}



/* HOME PAGE GATEWAYS 
=============================================== */



.home-heading p {
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 32px;
    color: #303030;
	
}



.gateway-top-4col {
	padding-right: 12% !important;
	padding-left: 12% !important;
	background-image: url("/wp-content/uploads/2019/09/img-f3f3f3-repeating-bg-200px.png");
	background-repeat: repeat-x !important;
}



.gateway-top-4col .section .mobile-video-image, div.section {
    background-position: top center;
    background-repeat: repeat-x;
    background-size: auto;
}



.gateway-top-4col p {
    font-size: 15px;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 26px;
    color: #303030;
    /* margin-left: 32px; */
    margin-right: 20px;
	
}

.gateway-top-4col h2 {
    font-size: 24px !important;
    font-weight: 600;
    text-transform: none;
    letter-spacing: -1px;
    margin-top: 14px !important;
    margin-bottom: 10px !important;
	
}

.gateway-top-4col h2 a {
    color: #418839;
    font-size: 24px;
	
}

.gateway-top-4col h2 a:hover {
    color: #99ca3c;
	
}




/*
.gateway-top h2 {
    font-size: 32px;
    font-weight: 600;
    text-transform: none;
    letter-spacing: -1px;
    margin-top: 30px !important;
    margin-bottom: 24px !important;
    border-left: 8px solid #f3f3f3;
    padding-left: 20px;
	
}

.gateway-top p {
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 32px;
    color: #303030;
	
}

.gateway-top h2 a {
    color: #2aac4a;
	
}

.gateway-top h2 a:hover {
    color: #303030;
	
}







.gateway-top-home-2 h2 {
    font-size: 32px;
    font-weight: 600;
    text-transform: none;
    letter-spacing: -1px;
    margin-top: 30px !important;
    margin-bottom: 24px !important;
    border-left: 6px solid #cccccc;
    padding-left: 20px;
	
}

.gateway-top-home-2 p {
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0px;
    line-height: 32px;
    color: #303030;
	
}

.gateway-top-home-2 h2 a {
    color: #2aac4a;
	
}

.gateway-top-home-2 h2 a:hover {
    color: #303030;
	
}
*/


@media only screen and (max-width: 1500px) {
	
	.gateway-top-4col {
		padding-right: 20px !important;
		padding-left: 20px !important;
		background-image: url("/wp-content/uploads/2019/09/img-f3f3f3-repeating-bg-200px.png");
		background-repeat: repeat-x !important;
	}
	
}


/* HOME PAGE GATEWAYS END 
========================= */


/*
.content {
    margin-top: -280px;
}
*/

.content {
    padding-top: 0px !important;
    /* padding-top: 220px!important; */
}

/* LOGO HEADER 
=============================================== */



.q_logo a {
    height: 100px!important;
    /* height: 200px!important; */
}

@media only screen and (max-width: 480px) {
	
	.q_logo a {
	    height: 100px!important;
	}
	
}

/* LOGO HEADER 
========================= */


.vc_row, .section_inner_margin {
    margin-left: 0;
    margin-right: 0;
}

/*
.transparent_content, .transparent_content.overlapping_content .content .content_inner > .container, .transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner {
    background-size: cover;
}
*/


.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0!important;
}

p {
    margin-bottom: 1em;
}
.q_elements_holder.four_columns .q_elements_item {
    width: calc(25% - 30px);
    margin-left: 15px;
    margin-right: 15px;
}

/*
.q_elements_item_inner {
    background-color: #fff;
}
*/






/* Homepage Services */
.services {
    margin-bottom:30px!important;
}
.services .services-title {
    vertical-align: middle;
    display: table;
    width: 100%;
    padding-bottom: 10px;
}
.services .services-title .wpb_wrapper {
    display: table-cell;
    vertical-align: middle;
}
.services .service-excerpt {
    padding-bottom: 10px;
}
@media (max-width:1200px) and (min-width: 768px) {
	.services {
	    margin-bottom:0px!important;
	}
	.services .vc_col-sm-3 {
    	width: 50%;
		margin-bottom:30px;
	}
	.contacts .vc_col-sm-4 {
	    width: 100%;
	    margin-bottom:30px;
	}
	.contacts .vc_col-sm-4:last-of-type {
	    margin-bottom:0px;
	}
}
@media (max-width: 767px) {
	.services {
	    margin-bottom:0px!important;
	}
	.services .vc_col-sm-3 {
		margin-bottom:30px;
	}
	.contacts .vc_col-sm-4 {
	    width: 100%;
	    margin-bottom:30px;
	}
	.contacts .vc_col-sm-4:last-of-type {
	    margin-bottom:0px;
	}
	.contacts .vc_col-has-fill>.vc_column-inner	{
		border: none!important;    
		padding-left: 15px!important;
		margin-top: 30px;
	}
	.map .vc_column-inner {
    	padding: 0;
	}
}



/* INTRO HEADING
============================================================ */

@media only screen and (max-width: 480px) {
	
	.intro-logo-icon img {
		height: 100px !important;
		width: auto;	
	}		
}

/* INTRO HEADING END
============================ */






/* CALL TO ACTION
============================================================ */



.call-to-action-btn-green {
    margin-top: 0px;
    margin-left: 0px !important;
    /* margin-left: 20px !important; */
    background-color: #99ca3c;
    padding-top: 12px;
    padding-bottom: 12px;
    border: none;
}

.call-to-action-footer a {
	border:1px solid #99ca3c;
	padding: 16px 24px 12px 24px !important;
	color: #fff;
	font-size: 15px;
}


.call-to-action-footer h3 {
	color: #fff;
}

.call-to-action-btn {
    margin-top: 0px;
    margin-left: 20px !important;
}

.call-to-action h3, .call-to-action a {
	color: #fff;
}


@media only screen and (max-width: 920px) {
	
	.call-to-action-btn {
	    margin-top: 20px;
	    margin-left: 0px !important;
	}
		
}

@media only screen and (max-width: 897px) {
	
	.call-to-action-btn {
	    margin-top: 20px !important;
	    margin-left: 0px !important;
	}
		
}


@media only screen and (max-width: 480px) {
	
	.call-to-action-btn {
	    margin-top: 20px;
	    margin-left: 0px !important;
	}
		
}

/* CALL TO ACTION END
============================ */




/* CONTACT PAGE
============================================================ */

.contact-pg-form button {
    color: #ffffff;
    border: 0;
    background: #2aac4a;
    padding: 1.2em 3em;
}

.contact-pg-form button:hover {
    color: #ffffff;
    border: 0;
    background: #000000;
    padding: 1.2em 3em;
}


/*

.contact-pg-form h2 a {
    color: #2aac4a !important;
    font-size: 48px;
    line-height: 56px;
}

.contact-pg-form h2 a:hover {
    color: #000000 !important;
}

*/

.contact-pg-form h4 {
    line-height: 32px;
}

.contacts h3 a {
	color: #99ca3c;
}

.contacts h3 a:hover {
	color: #99ca3c;
}







/* GOOGLE MAP
================================ */

.ultimate-map-wrapper.ult-adjust-bottom-margin {
	margin-bottom: 0px !important;
}


.google-map-greyscale {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

/* GOOGLE MAP END
=============== */


/* CONTACT PAGE END
================================ */






button {
    color: #2aac4a;
    border: 0;
    background: #fff;
    padding: 1.2em 3em;
    font-size: 1em;
    text-transform: uppercase;
    transform: scale(1);
    transition: .2s all ease;
    cursor: pointer;
}
button:hover {
    transform: scale(1.1);
}
.services .wpb_column.vc_column_container.vc_col-sm-3 {
    padding: 10px;
}
.services .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner {
    background: #fff;
    padding: 30px;
}

.page-template-default .content,
.blog .content,
.post-template-default .content,
.error404 .content {
    margin-top: 100px;
}

.vc_column-inner {
	height:100%;
}
.q_list.circle ul>li, .q_list.number ul>li {
    margin: 0 0 10px;
}


.column1.footer_col1,
.column2.footer_col2 {
	text-align: center;
    display: table;
    vertical-align: middle;
    padding: 80px 0;
}
.column1.footer_col1 .column_inner,
.column2.footer_col2 .column_inner {
	display: table-cell;
    vertical-align: middle;
}

.column1.footer_col1 {
	background-color: rgba(4,62,37,0.7);
}








/* FOOTER
============================================================ */


.footer_top .textwidget button {
    color: #ffffff;
    border: 0;
    background: #99ca3c;
    padding: 1.2em 3em;
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
    transform: scale(1);
    transition: .2s all ease;
    cursor: pointer;
    margin-top: 10px;
}

.footer_top .textwidget button:hover {
    color: #ffffff;
    border: 0;
    background: #005a2f;
    padding: 1.2em 3em;
    font-size: 1em;
    text-transform: uppercase;
    transform: scale(1);
    transition: .2s all ease;
    cursor: pointer;
    margin-top: 10px;
}

/* === FOOTER ORIG ============= */
/*

.footer_top .textwidget button {
    color: #ffffff;
    border: 0;
    background: #000000;
    padding: 1.2em 3em;
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
    transform: scale(1);
    transition: .2s all ease;
    cursor: pointer;
    margin-top: 10px;
}

.footer_top .textwidget button:hover {
    color: #2aac4a;
    border: 0;
    background: #fff;
    padding: 1.2em 3em;
    font-size: 1em;
    text-transform: uppercase;
    transform: scale(1);
    transition: .2s all ease;
    cursor: pointer;
    margin-top: 10px;
}
*/


/* === FOOTER ORIG END ============= */



footer .widget h5:after {
    content: " ";
    border-bottom: 1px solid #fff;
    width: 60px;
    height: 1px;
    display: block;
    margin: 20px auto 0;
}


.footer_bottom_holder {
    background-color: #222222;
}

/* FOOTER END
================================ */





.ult_modal-content {
    border: none!important;
}
.ult_modal-header {    
	font-size: 2em!important;
    color: #2aac4a!important;
    border: none!important;
    padding: 30px 0 0 20px!important;
}
.ult_modal-body {
    padding: 20px 40px 40px!important;
}
.custom-ult-modal:hover {
    cursor: pointer;
	}
.ult-modal-input-wrapper.ult-adjust-bottom-margin {
	margin-bottom: 0!important;
}
.flexslider, .portfolio_slider {
    margin: 0;
}
.q_list.circle ul>li, .q_list.number ul>li {
    margin: 0;
}
i.fa.fa-bars {
    font-size: 2em;
    color: #2aac4a;
}

/*
@media only screen and (min-width: 1001px) {
	.side_menu_button_wrapper {
    	display: none;
	}
}
*/


@media only screen and (max-width: 1000px) {
	.vc_col-sm-8, .vc_col-sm-4 {
    	width: 100%;
    	margin-bottom: 20px;
	}
	.vc_custom_1509044419742 {
    	padding: 0px !important;
	}
	.header_bottom {
	    /* background-color: transparent!important; */
	    background-color: #ffffff !important;
	}
	.mobile_menu_button {
	    /* display: none; */
	    display: block;
	    float: right;
	    height: 81px;
	    padding-top: 40px !important;
    }
    header {
    	/*height: 0;*/
	}
	.q_logo {
	    padding-top: 8px;
	}
	.logo_wrapper {
    	left: inherit;
	}
	.q_logo a {
    	left: inherit;
    	height: 104px!important;
	}
	}
	.popup_menu.opened .fa-bars:before {
    	color: #fff;
	}
	.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
	color: #99ca3c;
    	/* color: #2aac4a; */
	}
	.shopping_cart_inner, .side_menu_button {
    	height: 120px!important;
    /* 	height: 200px!important; */
	}
	.content {
	padding-top: 0px!important;
    /* 	padding-top: 120px!important; */
    	/* padding-top: 220px!important; */
	}
	.home .content {
    	padding-top: 0px!important;
	}
}
@media only screen and (max-width: 480px) and (min-width: 376px) {
	.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
	    width: 360px;
	}
}
@media only screen and (max-width: 480px) {
	.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
	    width: calc(100% - 30px);
	}
	.blog .content .container_inner,
	.single .content .container_inner  {
	    width: calc(100% - 50px);
	}
	div.grid_section.pre-1990 .section_inner {
	    width: calc(100% - 20px);
	}
	div.grid_section.our-people .section_inner {
	    width: calc(100% - 30px);
	}
	.vc_custom_1509044419742 {
    	padding-left: 15px!important;
	}

}


.vc_col-has-fill>.vc_column-inner {
	padding-top: 0;
}
ul.go-gallery-list li.go-gallery-item .image-wrap {
    background: transparent!important;
    overflow: hidden!important;
    position: relative;
}
div.go-gallery ul.go-gallery-list li.go-gallery-item figure {
    position: initial;
}
ul.go-gallery-filters li a {
    background-color: #2aac4a!important;
    margin: 5px!important;
    padding: 5px 15px!important;
    transition: .3s all ease;
}
ul.go-gallery-filters li a:hover {
    background-color: #33c557!important;
}
.content a {
    display: inline-block;
    position: relative;
    padding-bottom: 0px;
}
.content a:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 0;
    transition: width 0s ease, background .5s ease;
}
.content a:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 1px;
    width: 0;
    background: #2aac4a;
    transition: width .5s ease;
}
.content a:hover:before {
    width: 100%;
    background: #2aac4a;
    transition: width .5s ease;
}
.content a:hover:after {
    width: 100%;
    background: transparent;
    transition: all 0s ease;
}





/* MAIN NAV
================================================================= */

/*
nav.main_menu > ul > li > a {
    color: #ffffff;
    font-weight: 700;
}


.sticky nav.main_menu ul li.active a {
    color: #005a2f !important;
}

*/



/*
#menu-top-menu .second .inner a {
    width: 100%;
}
#menu-top-menu .second .inner a,
.call-to-action a {
    display: inline-block;
    position: relative;
    padding: 0;
}
.call-to-action a {
	border:1px solid #fff;
	padding: 0 15px;
}
#menu-top-menu .second .inner a:before,
.call-to-action a:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 0;
    transition: width 0s ease, background .5s ease;
    z-index: 1;
}
#menu-top-menu .second .inner a:after,
.call-to-action a:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 0;
    background: white;
    transition: width .5s ease;
    z-index: 1;
}
#menu-top-menu .second .inner a:hover:before {
    width: 100%;
}
#menu-top-menu .second .inner a:hover:before,
.call-to-action a:hover:before {
    background: white;
    transition: width .5s ease;
}
#menu-top-menu .second .inner a:hover:after,
.call-to-action a:hover:after {
    width: 100%;
    background: transparent;
    transition: all 0s ease;
}
#menu-top-menu .second .inner a span {
    padding: 0 0 0 20px;	
}
#menu-top-menu .second .inner a span,
.call-to-action a strong {
    line-height: 3em;
	z-index: 9999;    
	position: relative;
}
.drop_down .second .inner>ul>li>a:hover  {
	color:#2aac4a!important;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
    background-color: #005a2f;
}


*/





/*
header.sticky nav.main_menu > ul > li > a, header.light.sticky nav.main_menu > ul > li > a, header.dark.sticky nav.main_menu > ul > li > a {
    color: #005a2f;
}
*/


@media only screen and (max-width: 1120px) {
	
	nav.main_menu>ul>li>a {
	    position: relative;
	    padding: 0 12px !important;
	    letter-spacing: 1px;
	}	
	
}

@media only screen and (max-width: 1070px) {
	
	nav.main_menu>ul>li>a {
	    position: relative;
	    padding: 0 11px !important;
	    letter-spacing: 0px !important;
	}	
	
}




/* MAIN NAV END
=============================== */






.q_list.circle ul>li:before {
    position: absolute;
    left: 0;
    width: 7px;
    height: 7px;
    top: auto;
    color: #2cab4b;
    display: block;
    content: '\f04b';
    border-radius: 0;
    font-family: FontAwesome;
    font-size: 11px;
    line-height: 27px;
        background: none;
}

@media (max-width:1200px) and (min-width: 769px) {
	.team .vc_col-sm-2 {
	    width: 33.33%;
	    margin-bottom: 30px;
	}
}
@media (max-width: 768px) {
	.team .vc_col-sm-2 {
	    width: 50%;
	    margin-bottom: 30px;
	    float: left;
	}
	.vc_col-sm-8, .vc_col-sm-4 {
		width:100%;
	    margin-bottom: 30px;
	}
	#wpsl-gmap {
		height: 500px!important;
	}
}

@media (max-width: 425px) {
	.team .vc_col-sm-2 {
	    width: 100%;
	    margin-bottom: 30px;
	}
}
.blog_single.blog_holder {
    background-color: #fff!important;
    padding: 6%;
}
i.fa.fa-quote-right.pull-left {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
header {
    z-index: 998;
}
nav.popup_menu {
    margin-top: 20px;
    z-index: 9999!important;
    position: relative;
}
.popup_menu_holder_inner {
    z-index: 9999!important;
}
.popup_menu_holder_outer {
    z-index: 9999!important;
}
.side_menu_button_wrapper.close {
    display: table;
    position: absolute;
    right: 20px;
}

a.fullpage-menu.close {
    color: #fff;
    width: 20px;
    height: 200px;
    position: absolute;
    right: 35px;
    display: table;
}
.fullpage-menu.close i.fa.fa-times {
    cursor: pointer;
    display: table-cell;
    vertical-align: middle;
    font-size: 40px;
}
@media (max-width:1024px) {
	.service.vc_col-sm-6 {
    	width: 100%;
		margin-bottom: 20px;
	}
	.courses-title h1 {
    	font-size: 1.6em;
	}
	.course-box .vc_column-inner {
    	padding-left: 0;
    	padding-right: 0;
	}
	.contacts .vc_col-sm-3, .contacts .vc_col-sm-9 {
    	width: 100%;
    	margin-bottom: 20px;
	}
	.contacts .vc_col-sm-9 .vc_column-inner {
    	padding-left: 0px!important;
    	margin-left: 20px;
	}
	nav.popup_menu ul.sub_menu {
	    border-top: 1px solid #fff;
	    border-bottom: 1px solid #fff;
	    margin: 0 auto 20px auto;
	    width: 500px;
	}
	nav.popup_menu ul li ul.sub_menu li a {
	    font-size: 0.5em!important;
	}
}
.wpsl-search.wpsl-clearfix.wpsl-no-filters, #wpsl-result-list {
    display: none!important;
}
.ult-overlay-close.top-right:before {
    content: "\f00d";
    font-family: FontAwesome;
    color: #fff;
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 3em;
    text-shadow: 0px 0px 2px #000;
}
.ult-overlay-close-inside {
    display: none;
}
nav.popup_menu ul li a, nav.popup_menu ul li h6 {
	transition: 0.3s all ease;
}
nav.popup_menu ul li a:hover, nav.popup_menu ul li h6:hover {
    color: #fff;
    font-weight: bold;
}


/*
body.page-id-9 nav.main_menu ul li.active a {
    color: #ffffff;
}


body.page-id-9 nav.main_menu > ul > li > a {
    color: #000000;
    font-weight: 700;
}
*/


